/*Tuotekortti*/
#tuotekortti, .tuotekortti_tuotekuva, .tuotekortti_oikeapalsta, .tuotekortti_tuotehintalaatikko, .tuotekortti_tuotetiedot, .tuotekortti_liittyvattuotteet {
	display: inline-block;
	height: auto;
}
div#tuotekortti {
    background: #FFF none repeat scroll 0% 0%;
    min-height: 200px;
    padding: 20px 0;
    width: 90%;
	border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
  position:relative;
}
/*Tuotekuva*/
.tuotekortti_tuotekuva {
	float: left;
  padding-top:30px;
	width: 31%;
  text-align:center;

}
.tuotekortti_lisakuva {
	border: 1px solid #e7e7e7;
	margin-bottom: 10px;
	margin-right: 10px;
	padding: 4px;
	text-align: left;
}
.tuotekortti_lisatuotekuvat {
	padding-top: 15px;
}
.tuotekortti_lisatuotekuvat img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
/*Tuote oikea palsta*/
.tuotekortti_oikeapalsta {
	float: left;
	width: 65%;
	padding: 20px 1%;
  width: 30%;
  float: left;
  padding: 5px 0px 0px 2%;

}
.tuotekortti_oikeapalsta h1 {
  font-size: 2.3em;
  padding: 0px;
}

a.tuotekortti_lisaaostoskoriin i{
display:none;
}


#tuotekortinnimi.tuotekortti_oikeapalsta {
    width: 63%;
    padding: 20px 2%;
}

#hintapalsta.tuotekortti_oikeapalsta {
  width: 31%;
	float: right;
	margin: 0px;
	padding: 18px 30px 30px 0px;

}


#hintapalsta .col-50 {
    width: 100%;
}

/*Tuotetiedot*/
.tuotekortti_tuotetiedot {
	width: 96%;
	padding-right: 4%;
  font-size: 0.85em;
}
.tuotekortti_tuotetarkenne {
	font-weight: 700;
	padding-bottom: 15px;
}
.tuotekortti_tuotetiedototsikko {
	float: left;
	width: 55%;
}
.tuotekortti_tuotetiedotteksti {
	float: left;
	width: 45%;
}
.tuotekortti_tuotetiedototsikko {
	font-weight: 700;
}
.tuotekortti_tuotetiedotteksti {
}
.tuotekortti_tuotekoodi, .tuotekortti_saatavuus, .tuotekortti_saatavuustarkenne, .tuotekortti_varastosaldo, .tuotekortti_kokovalinta, .tuotekortti_varivalinta, .tuotekortti_maara, .tuotekortti_paljousale, .tuotekortti_lahjakortti {
	padding: 7px 0px;
	height: 15px;
}
.tuotekortti_lahjakortti {
	height: auto;
	display: inline-block;
}
.tuotekortti_lahjakortti p {
	padding: 5px 0px;
	clear: both;
}
.tuotekortti_maara input, .tuotekortti_tuotetiedot select, .tuotekortti_lahjakortti input {
	width: 70%;
	border: 1px solid #CCC;
	border-radius: 3px;
	padding: 2px 0px;
	padding-right: 2%;
	text-align: right;
}
.tuotekortti_tuotetiedot select {
	text-align: left;
	width: 73%;
}
.tuotekortti_lyhytkuvaus {
	clear: both;
	padding-top: 15px;
}
/*Hintalaatikko*/
.tuotekortti_tuotehintalaatikko {
	background: #e5e5e5;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: 86%;
	padding: 30px 7%;
}
.tuotekortti_tuotehinta, .tuotekortti_tuotehinta_tarjous {
width: 100%;
text-align: center;
font-size: 3.125em;
line-height: 100%;
font-weight: 400;
font-family: "Arvo",Arial,serif;
color: #d11c13;
}


#tuotekortti_tarjoussaasto{
color: #01565b !important;
  font-family: "Arvo",Arial,serif;
}


.tuotekortti_tuotehinta_normaali {
	text-align: center;
}
.tuotekortti_tuotepointit {
	line-height: 180%;
	color: #5b5b5b;
	width: 90%;
	padding: 30px 5% 0px 5%;
}
a.tuotekortti_lisaaostoskoriin {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #fff;
	display: block;
	font-size: 1.2em;
	margin-top: 30px;
	padding: 15px 30px;
	background: #ad2a00;
	text-align: center;
	text-transform: uppercase;
}
a:hover.tuotekortti_lisaaostoskoriin {
	opacity: 0.8;
	text-decoration: none;
}
/*Tuotekuvaus*/	
.tuotekortti_pitkakuvaus, .tuotekortti_lisaatuotteita {
	float: left;
	padding-top: 40px;
}
.tuotekortti_pitkakuvaus {
    width: 80%;
    padding-right: 5%;
 padding-top: 0;

}
/*Nayta lisaa tuotteita*/	
.tuotekortti_lisaatuotteita {
	/*width: 31%; */
}
.tuotekortti_lisaatuotteita a {
	display: block;
	padding-bottom: 7px;
}
/*Tuotekortin lätkät*/
/*
.tuotekortti_latka_tarjous, .tuotekortti_latka_uutuus, .tuotekortti_latka_tuotepaketti, .tuotekortti_latka_ilmainentoimitus {
	border-radius: 3px;
	color: #FFFFFF;
	height: 27px;
	margin: 17px 0px 0px 16px;
	padding-top: 3px;
	position: absolute;
	text-align: center;
	width: 349px;
	font-weight: 700;
}
*/
/*Tuotekortin isotlätkät*/
/*.tuotekortti_latka_tarjous, .tuotekortti_latka_uutuus,.tuotekortti_latka_tuotepaketti, .tuotekortti_latka_ilmainentoimitus{
  	position: absolute;
	margin: 0;
	height: 140px;
  top: 14px;
  top: 20px;
	color: transparent;
}*/
  
/*
.tuotekortti_latka_tarjous {
	background: url("../img/front/tarjouslatka_iso.png") no-repeat scroll left top transparent;
}

.tuotekortti_latka_uutuus{
	background: url("../img/front/uutuuslatka_iso.png") no-repeat scroll left top transparent;
}

.tuotekortti_latka_tuotepaketti{
	
	background: url("../img/front/tuotepaketti_iso.png") no-repeat scroll left top transparent;
}
.tuotekortti_latka_ilmainentoimitus{
	
	background: url("../img/front/toimituslatka_iso.png") no-repeat scroll left top transparent;
}



*/


/* Liittyvät tuotteet */
.tuotekortti_liittyvattuotteet,
.tuotekortti_muutostaneet{
    clear: both;
    padding: 5%;
    background-color: #f8fcfd;
    width: 78%;
    border: 1px solid #c3e9ea;
	height: 245px;
	overflow:hidden;
	margin: 5% 0;
}


.tuotekortti_liittyvattuotteet {
	width: 16%;
	float: left;
	position: absolute;
	top: 0px;
	right: -200px;
	height: 90%;
	padding: 2%;
}



.tuotekortti_valiotsikko {
    color: #ab2a00;
    font-size: 1.25em;
    font-weight: 400;
    padding: 0px 0px 20px;
    font-family: "Arvo",Arial,serif;
    text-align: left;
    border-bottom: medium none;
    margin-top: 0px;
}



.selaus_tuotehinta_pieni {
    color: #f89134;
    text-align: center;
}

.tuotekortti_liittyvattuotteet .tuotekortti_valiotsikko {
    color: #000;
    text-align: center;
    font-size: 1.20em;
}



.selaus_pieni .selaus_tuotenimi_pieni a {
	font-size: 0.9em;
	line-height: 140%;
	text-decoration: none;
	word-wrap: break-word;
}

/* Liittyvät tuotteet */
.tuotekortti_muutostaneet {
    clear: both;
    padding-top: 20px;
    float: left;
    padding-bottom: 20px;
  margin-bottom: 0;
}


.navipalsta,
.tuotekortti_lisaatuotteita {
    display: none;
}

.tuotepalsta h1{display:none;}
#tuotekortinnimi h1{display:block;}

#tuotekortti {
    padding: 20px 0;
    width: 100%;
}

.tuotepalsta{
    width: 100%;
}

#listaus{width: 80% !important;}

.tuotepalsta{
	position:relative;
	}

.tuotekortti_latka_tarjous {
    margin-left: 10px !important;
    margin-top: 0px !important;
    padding-top: 0;
    width: 30% !important;
}

img.tuotekortti_paakuva {
    max-width: 100%;
    height: auto;
    width: auto;
    padding: 0;
  border: none;
}

.tuotekortti_tuotekuva {
    padding-top: 0px;
}

.tuotekortti_muutostaneet > div:nth-child(1),
.tuotekortti_muutostaneet .ostanappi_selaus_pieni{display:none;}

	
 @media only screen and (min-width: 1241px) {
.tuotekortti_liittyvattuotteet .liittyvatuote{
	width:100% !important;
	padding:0 !important;
	}
	
.liittyvatuote .selaus_pieni {
    width: 100%;
    min-height: auto;
    border: medium none;
    margin-right: 0;
    margin-bottom: 20px;
}	

.liittyvatuote .selaus_tuotenimi_pieni,
.tuotekortti_liittyvattuotteet .selaus_hinta_pieni {
    text-align: left;
    width: 45%;
    float: right;
}
  

.selaus_kuva_pieni {
    float: left;
    margin-bottom: 10px;
}
  
.tuotekortti_liittyvattuotteet .selaus_kuva_pieni {
    margin-bottom: 30px;
}
  /*
  	 
.tuotekortti_liittyvattuotteet {
  position: inherit;
  clear: both;
  padding: 2% 5%;
  background-color: #f8fcfd;
  width: 90%;
  border: 1px solid #c3e9ea;
	height:252px;
	overflow:hidden;
	margin: 5% 0;
}
  
    .tuotekortti_liittyvattuotteet, .tuotekortti_muutostaneet{width:90%;}
	 
  .tuotekortti_liittyvattuotteet{
height: 245px;
overflow: hidden;
margin: 0px;
  
  }
  
  
    .tuotekortti_muutostaneet {
    clear: both;
    padding-top: 20px;
    float: left;
    padding-bottom: 20px;
  margin-bottom: 30px;
}
  
  .tuotekortti_liittyvattuotteet, .tuotekortti_muutostaneet{width:90%;}
	 
  .tuotekortti_liittyvattuotteet{
height: 245px;
overflow: hidden;
margin: 0px;
  
  }
  

  
  
  .tuotekortti_liittyvattuotteet .tuotekortti_valiotsikko{
  color: #AB2A00;
font-size: 1.25em;
font-weight: 400;
padding: 0px 0px 20px;
font-family: "Arvo",Arial,serif;
text-align: left;
border-bottom: medium none;
margin-top: 0px;
  }
  
  .tuotekortti_liittyvattuotteet{position:static !important;}
  */
  
 }

 @media only screen and (max-width: 1370px) { /*1240*/
	 div#tuotekortti {
    width: 100%;
	 }
	 
	 .tuotekortti_liittyvattuotteet {
    position: inherit;
    clear: both;
    padding: 2% 5%;
    background-color: #f8fcfd;
    width: 90%;
    border: 1px solid #c3e9ea;
	height:252px;
	overflow:hidden;
	margin: 5% 0;
}
  
  .tuotekortti_muutostaneet {
    clear: both;
    padding-top: 20px;
    float: left;
    padding-bottom: 20px;
  margin-bottom: 30px;
}
  
  .tuotekortti_liittyvattuotteet, .tuotekortti_muutostaneet{width:90%;}
	 
  .tuotekortti_liittyvattuotteet{
height: 245px;
overflow: hidden;
margin: 0px;
  
  }
  

  
  
  .tuotekortti_liittyvattuotteet .tuotekortti_valiotsikko{
  color: #AB2A00;
font-size: 1.25em;
font-weight: 400;
padding: 0px 0px 20px;
font-family: "Arvo",Arial,serif;
text-align: left;
border-bottom: medium none;
margin-top: 0px;
  }
  
 }




  

@media screen and (max-width:870px) {

  #listaus {width: 100% !important;}

}




@media only screen and (max-width: 868px) {
	.tuotekortti_oikeapalsta h1 {
    font-size: 2.2em;
    line-height: 100%;
}
  
  .tuotepalsta h1{display:block;}
#tuotekortinnimi h1{display:none;}
	  
	  #tuotekortti, .tuotekortti_tuotekuva, .tuotekortti_oikeapalsta, .tuotekortti_tuotehintalaatikko, .tuotekortti_tuotetiedot {

    width: 100% !important ;
	padding-left:0 ;
	padding-right:0;
	margin-left:0 ;
	margin-right:0 ;
}

#hintapalsta.tuotekortti_oikeapalsta {
    padding: 18px 0px 30px 0px;
}

.tuotekortti_tuotehintalaatikko{
	padding: 30px 5% !important;
	width: 90% !important;
	}
  
 .tuotekortti_liittyvattuotteet .selaus_kuva_pieni {
    margin-bottom: 10px;
} 
	
.tuotekortti_tuotekuva,
  div#tuotekortti{
    margin: 0;
       padding-top: 0;
}	
  
  img.tuotekortti_paakuva {
    float: left;
}
 	 
 .tuotekortti_liittyvattuotteet {
	margin:0;
}

  .liittyvatuote,
  .muutostaneet{
    width: 20% !important;
    display:block !important;
    padding-right: 1% !important;
}
  
  .tuotekortti_latka_tarjous,
   img.tuotekortti_paakuva{
    width: 45% !important;
}
  

  
}

@media only screen and (max-width: 600px) {
.liittyvatuote,
  .muutostaneet{
    width: 30% !important;
    padding-right: 1% !important;
}

}

@media only screen and (max-width: 440px) {

  .tuotekortti_lisatuotekuvat {
    width: 100%;
    clear: both;
	}
  
  .tuotekortti_lisakuva {float: left;}
}
